
ABS - Task #1797

Milestone # 1790 (New): Fabricación de 68 módulos RF ABS

Fabricación de cajas de cobre - Prototipo

01/16/2020 07:20 PM - Luis Gonzáles

Status: In progress Start date: 01/27/2020

Priority: Normal Due date: 03/16/2020

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

2 módulos completos para evaluación y selección de fabricante

History

#1 - 01/20/2020 04:55 PM - Luis Gonzáles

- Due date changed from 01/29/2020 to 03/16/2020

- Start date changed from 01/20/2020 to 01/27/2020

#2 - 01/29/2020 08:11 PM - Luis Gonzáles

- Status changed from New to In progress

- % Done changed from 0 to 10

Se envió la orden de fabricación a un proveedor: Eloy. Se espera la llegada del primer prototipo el dia 3 de Febrero del 2020.

Se espera la nueva cotización del segundo fabricante: Edwin.

#3 - 02/26/2020 01:03 PM - Luis Gonzáles

- % Done changed from 10 to 20

#4 - 02/26/2020 01:07 PM - Luis Gonzáles

- % Done changed from 20 to 100
